/* Localized versions of Info.plist keys */

CFBundleName = "WD +TURBO インストーラ";
CFBundleDisplayName = "WD +TURBO インストーラ";
CFBundleShortVersionString = "インストーラ v1.1.0";
CFBundleGetInfoString = "WD +TURBO インストーラ v1.1.0";
NSHumanReadableCopyright = "© Western Digital, 2008-2009";